<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_181) on Fri Apr 26 21:45:33 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class ru.lanolin.lib.enums.Feel (client 1.0 API)</title>
<meta name="date" content="2019-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class ru.lanolin.lib.enums.Feel (client 1.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?ru/lanolin/lib/enums/class-use/Feel.html" target="_top">Frames</a></li>
<li><a href="Feel.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class ru.lanolin.lib.enums.Feel" class="title">Uses of Class<br>ru.lanolin.lib.enums.Feel</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#ru.lanolin.lib.enums">ru.lanolin.lib.enums</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#ru.lanolin.lib.human">ru.lanolin.lib.human</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="ru.lanolin.lib.enums">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a> in <a href="../../../../../ru/lanolin/lib/enums/package-summary.html">ru.lanolin.lib.enums</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../ru/lanolin/lib/enums/package-summary.html">ru.lanolin.lib.enums</a> that return <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></code></td>
<td class="colLast"><span class="typeNameLabel">Feel.</span><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/enums/Feel.html#valueOf-java.lang.String-">valueOf</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</code>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a>[]</code></td>
<td class="colLast"><span class="typeNameLabel">Feel.</span><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/enums/Feel.html#values--">values</a></span>()</code>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="ru.lanolin.lib.human">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a> in <a href="../../../../../ru/lanolin/lib/human/package-summary.html">ru.lanolin.lib.human</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing fields, and an explanation">
<caption><span>Fields in <a href="../../../../../ru/lanolin/lib/human/package-summary.html">ru.lanolin.lib.human</a> declared as <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>private <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></code></td>
<td class="colLast"><span class="typeNameLabel">Human.</span><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/human/Human.html#feel">feel</a></span></code>
<div class="block">Настроение человека</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../ru/lanolin/lib/human/package-summary.html">ru.lanolin.lib.human</a> that return <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></code></td>
<td class="colLast"><span class="typeNameLabel">Human.</span><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/human/Human.html#getFeel--">getFeel</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../ru/lanolin/lib/human/package-summary.html">ru.lanolin.lib.human</a> with parameters of type <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">Human.</span><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/human/Human.html#setFeel-ru.lanolin.lib.enums.Feel-">setFeel</a></span>(<a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a>&nbsp;feel)</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../../../../ru/lanolin/lib/human/package-summary.html">ru.lanolin.lib.human</a> with parameters of type <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/human/Human.html#Human-java.lang.String-ru.lanolin.lib.enums.Feel-">Human</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name,
     <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a>&nbsp;feel)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../ru/lanolin/lib/human/Human.html#Human-java.lang.String-ru.lanolin.lib.enums.Feel-int-java.time.LocalDateTime-">Human</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name,
     <a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Feel</a>&nbsp;feel,
     int&nbsp;quality,
     <a href="https://docs.oracle.com/javase/8/docs/api/java/time/LocalDateTime.html?is-external=true" title="class or interface in java.time">LocalDateTime</a>&nbsp;date)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../ru/lanolin/lib/enums/Feel.html" title="enum in ru.lanolin.lib.enums">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?ru/lanolin/lib/enums/class-use/Feel.html" target="_top">Frames</a></li>
<li><a href="Feel.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
